Windows compatibility information for EXOR 4.5 suite of products?

We have an install of EXOR 4.5 suite of products and the users of this will be upgrading to windows 10 sooner than later.  I am wondering what compatibility information exists for EXOR 4.5 and Windows 7, Windows 10?   Do you know as well if there are any issues with recent versions of Java with EXOR 4.5?

Thanks

J. jaffey

Parents
  • Hi Joe,

    Upgrading to windows 10 or 7 won't  have any issues, as at client side only the Browser and JRE matter.

    There are some issues with latest version of Java with Exor 4.5, we recommend Oracle and Bentley - Tested browser and JRE combination as specified in certification matrix:

    Browser - IE 8 -> Sun JRE Version - 1.6.0u29

    Browser - IE 6,7 and 8 -> Sun JRE Version - 1.6.0u10++ and 1.7.0.u04+

    the latest Java version has already known issues with forms 12c. The framework and working of JRE has changed in the latest version of Java, as oracle stopped support for the earlier java versions so we are also looking to address for the same. It is still in progress for next exor release.  

    Thanks,

    Jyoti



Reply
  • Hi Joe,

    Upgrading to windows 10 or 7 won't  have any issues, as at client side only the Browser and JRE matter.

    There are some issues with latest version of Java with Exor 4.5, we recommend Oracle and Bentley - Tested browser and JRE combination as specified in certification matrix:

    Browser - IE 8 -> Sun JRE Version - 1.6.0u29

    Browser - IE 6,7 and 8 -> Sun JRE Version - 1.6.0u10++ and 1.7.0.u04+

    the latest Java version has already known issues with forms 12c. The framework and working of JRE has changed in the latest version of Java, as oracle stopped support for the earlier java versions so we are also looking to address for the same. It is still in progress for next exor release.  

    Thanks,

    Jyoti



Children
No Data